/*!*****************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./frontend/node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./frontend/node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./frontend/node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./web/app/themes/thuisbakkerswinkel/components/nav/parts/servicebar/src/servicebar.scss ***!
  \*****************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.navigation__lists--service {
  display: flex;
  align-items: center;
  gap: 1.7rem;
}
.navigation__lists--service a:not(.button, .btn) {
  text-decoration: none;
  color: var(--text-color-dark);
  font-size: var(--fs-16);
}
.navigation__lists--service a:not(.button, .btn):hover {
  text-decoration: underline;
}
